<div class="screen">
  <!-- <div class="stroke"></div> -->
  <div class="board" [ngClass]="{hardmode: hardmode}">
    <div
      class="cell"
      *ngFor="let letter of gameState; let i = index"
      (click)="humanPlay(i)"
    >
      <p class="letter">{{ letter }}</p>
    </div>
  </div>

  <p id="message">{{ message || "..." }}</p>
  <div class="menu">
    <div id="menu-btn" (click)="resetGame()">RESET</div>
    <div id="menu-btn" (click)="hardmode = !hardmode">{{hardmode ? 'EASYMODE': 'HARDMODE'}}</div>
  </div>
</div>
